Subject: User log-in problems and AMEX not working [Incident: 180322-000187]
From: "PayPal Merchant Technical Support" <[email-masked]>
To: [email-masked]
Date: Tue, 3 Apr 2018 11:27:19 -0700 (PDT)

Recently you requested assistance from PayPal Merchant Technical Services. Below is a summary of your request and our response

We are continuing to work on your issue. To update your question with
additional information, click https://www.paypal-techsupport.com/app/account/questions/detail/i_id/1555404/track/AvNx0QpmDv8S~ZY9Gnke~yKEgf0qiy75Mv_Y~zj~PP9R/

---------------------------------------------------------------

Subject
---------------------------------------------------------------
User log-in problems and AMEX not working

Discussion Thread
---------------------------------------------------------------
Response By Email (Chris) (04/03/2018 11:27 AM)     
Hello Mike,
 
Thank you for the additional information.
 
I am working to get this resolved and will get back to you with any updated information.

 

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Email (Mike Bishop) (04/02/2018 02:49 PM)     
Hello. 
March 30th we received an email stating that we could "now accept American Express payments" however, this still is not true. We are getting an error message, " A profile preference is set to automatically deny certain transactions." When I called in last week to support, the rep stated that a restriction was turned on that needed to be turned off. He stated he did not have permissions that allowed him to do so and he was escalating it to get the task completed. He said he would contact 
me back once it was complete but I have not heard back and we are still unable to process American Express. I am not certain if it was never escalated or someone just hasn't been able to process our request. We have orders that can not be processed and customers that are waiting on their products. Please move our request to the highest level possible as this has been unresolved for quite some time. Your promptness is greatly appreciated. 
Thank you, 
Michael Bishop 
Labor Law Poster Service 

877-321-4144 x355

Response By Email (Chris) (03/28/2018 04:03 PM)     
Hello Mike,
 
For the status of the AMEX / PayPal configuration update, you will still need to reach out to your Account Manager, I don't have the ability to look at anything regarding account changes / configurations.
 
As for the password / login issue, it might be easier if we discuss this over the phone.
 
Do you have time tomorrow, March 29th, to set up a call to go over this?
 
I am available anytime after 9:00am PST tomorrow.

 

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Email (Mike Bishop) (03/28/2018 11:55 AM)     
Hello Chris. 
I understand that the user is not loginable but I am unable to update the password from the "Manage Users" tab when I am logged in under the main account. Not sure if there is another way to reset it or not. Secondly, I spoke to both AMEX and PayPal support yesterday about the AMEX and it appears there is some king of a restriction turned on on the PayPal account that isn't allowing AMEX transaction types. He submitted a trouble ticket to get this turned off. Would you be able to 
follow up on this for me to see what the status of this might be? We have several orders that are waiting to be processed. If you can help in expediting this matter, it would be greatly appreciated! 
Thank you, 
Michael Bishop 
Labor Law Poster Service 
877-321-4144 x355

Response By Email (Chris) (03/26/2018 02:20 PM)     
Hello Mike,
 
The "LLPSww2" user is also not a loginable username.
 
That user was set up with "API_FULL_TRANSACTIONS" permissions, so it can only be used to make API calls, and nothing else.
 
If you need to set up an additional user to login, you just need to make sure it has the correct permissions.
 
If this user is being set for an additional site, it is good to leave it as a non-loginable user. The reason we suggest this is so that you don't accidentally change the password for the user that is being used for your integration.

 

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Email (Mike Bishop) (03/24/2018 07:29 AM)     
Hello Chris. 
We are trying to log in to LLPSwww2. I am unable to update the password from the admin account. The password that I had will work at first but then not work the next time I log in. So then I try and reset it and it keeps saying that the passwords do not match. It has happened a few times in the same manner. 
Thank you, 
Michael Bishop 
Labor Law Poster Service 
877-321-4144 x355 

From: PayPal Merchant Technical Support 
Sent: Friday, March 23, 2018 6:50 PM 
To: 
[email-masked] 
Subject: User log-in problems and AMEX not working [Incident: 180322-000187]

Response By Email (Chris) (03/23/2018 03:50 PM)     
Hello Mike,
 
In order to get assistance with the AMEX issue, you will want to speak to your account manager and have them make sure that the account is configured correctly with AMEX.
 
Unfortunately as Merchant Technical Support, we cannot make any account updates / changes.
 
As far as the user goes, I don't see any issues with any of the users on the account.
 
Just to confirm, are you trying to login to the corprecords user or the corprecordswww?
 
If you are trying to login to the corprecordswww, that is not a loginable user, the permissions given to it make it only used for API calls.
 
Please let me know if you have any additional questions.

 

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Response By Email (Chris) (03/23/2018 09:25 AM)     
Hello Mike,
 
Thank you for contacting PayPal Merchant Technical Support.
 
I am looking into your issue and will get back to you shortly with any updates.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Web (Mike Bishop) (03/22/2018 11:22 AM)     
Hello.
The email for the child account, (where AMEX is inactive), is [email-masked] and the PayPal Manager log-in is Partner: PayPal, User: corprecords

Customer By CSS Web (Mike Bishop) (03/22/2018 11:03 AM)     
Hello.
I have 2 issues that I need someone to look into.
1. I am unable to log-in to a user account that we need to one of our sites.
2. AMEX is still not working on our child account, Council for Corporations.

Question Reference # 180322-000187
       Date Created: 03/22/2018 11:03 AM
  Date Last Updated: 04/03/2018 11:27 AM
             Status: Researching

[---001:006249:26891---]